Subject: view CHARMM trajectory-problem solved

From: "Yu Sun (Denis)" <sun(at)CLEMSON.EDU>
Date: Thu, 13 May 2004 10:48:43 -0400

I found in my own defined RTF file I did not add "END" at the end of the 
file. After adding it and run the CHARMM again. I  was able to view the 
trajectory file in VMD or gOpenMol.

Thank you all for your suggestions

Yu

At 05:17 PM 5/12/2004 -0400, Yu Sun (Denis) wrote:
>Hi, everybody,
>
>Could someone suggest me  how to view CHARMM trajectory file ? I tried to 
>use VMD but it failed. I intended to post this message to CHARMM forum but 
>I cannot  find the "post new message button "  today as before.
>
>
>Thanks,
>
>Yu
>